Full name: projects.locations.instances.ingestionLogLabels.get
Gets an ingestion log label.
HTTP request
GET https://chronicle.googleapis.com/v1alpha/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the ingestion log label. Format: projects/{project}/locations/{location}/instances/{instance}/ingestionLogLabels/{ingestion_log_label} |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of IngestionLogLabel.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.
IAM Permissions
Requires the following IAM permission on the name resource:
chronicle.ingestionLogLabels.get
For more information, see the IAM documentation.